 .u-section-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-sheet-1 {
  min-height: 796px;
}

.u-section-1 .u-shape-1 {
  width: 570px;
  height: 245px;
  margin: 60px auto 0 559px;
}

.u-section-1 .u-shape-2 {
  width: 570px;
  height: 228px;
  margin: 156px auto 0 12px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 997px;
  margin: -577px auto 60px 61px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 530px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 300;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 5.9375rem;
  font-weight: 700;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 530px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/57e0d546425bad14f6da8c7dda793678153bdee757596c48702673dc9049c15cbb_1280.jpg");
}

.u-section-1 .u-container-layout-2 {
  padding: 195px 0 0 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 370px;
  }

  .u-section-1 .u-shape-2 {
    margin-left: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 854px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 500px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 625px;
  }

  .u-section-1 .u-shape-1 {
    width: 416px;
    height: 232px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-shape-2 {
    width: 437px;
    height: 238px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 680px;
    margin-left: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 383px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 4.375rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 383px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-1 .u-shape-2 {
    width: 428px;
    height: 245px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 478px;
    margin-left: 31px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 175px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 479px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-1 .u-shape-1 {
    height: 230px;
    width: 231px;
  }

  .u-section-1 .u-shape-2 {
    width: 266px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 300px;
    margin-left: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 198px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 302px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 858px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-1 {
  animation-duration: 1000ms;
  margin: 60px 161px 0;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  width: 674px;
  font-size: 1.25rem;
  animation-duration: 1000ms;
  margin: 20px auto 0;
}

.u-section-2 .u-image-1 {
  height: 491px;
  margin: 160px auto 0 0;
}

.u-section-2 .u-list-1 {
  width: 1140px;
  margin: -601px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 20px);
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 339px;
  grid-gap: 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  height: 100px;
  width: 100px;
  background-image: none;
  animation-duration: 1000ms;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  height: 100px;
  width: 100px;
  background-image: none;
  animation-duration: 1000ms;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 30px 0 0;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  animation-duration: 1000ms;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  height: 100px;
  width: 100px;
  background-image: none;
  animation-duration: 1000ms;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 799px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 61px;
    margin-right: 61px;
  }

  .u-section-2 .u-image-1 {
    height: 432px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    height: auto;
    width: 940px;
    margin-top: -542px;
  }

  .u-section-2 .u-list-item-2 {
    background-size: auto;
  }

  .u-section-2 .u-list-item-3 {
    background-size: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1087px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    height: 659px;
    margin-top: 221px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
    margin-top: -830px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-2 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    height: 879px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
    margin-top: -1050px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }
}